## org.bn.compiler.parser.model
Class AsnSignedNumber

    java.lang.Object
      org.bn.compiler.parser.model.AsnSignedNumber

    public class AsnSignedNumber

extends java.lang.Object

Field Summary
`java.math.BigInteger` `num`
`boolean` `positive`

Constructor Summary
`AsnSignedNumber()`

Method Summary
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### num

    public java.math.BigInteger num

### positive

    public boolean positive

Constructor Detail

### AsnSignedNumber

    public AsnSignedNumber()

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`